IF NOT EXISTS(SELECT 1 FROM INFORMATION_SCHEMA.COLUMNS WHERE TABLE_NAME = 'Data.Core.SessionState' AND COLUMN_NAME = 'DeletedOn')
BEGIN
	ALTER TABLE
		[Data.Core.SessionState]
	ADD
		DeletedOn DATETIME NULL
END
GO